Keyword

AllVideos not working with PHP 8.1?

More
2 months 1 week ago #180375 by rikao
Hello,

I am currently considering a system update. The AllVideos page says:
AllVideos is fully compatible with Joomla versions 1.5, 2.5, 3.x & 4.x on servers running PHP 5 or 7.

AllVideos (for Joomla 4.x) not working with PHP 8.1?

Thanks

Please Log in or Create an account to join the conversation.


Powered by Kunena Forum